network:
  version: 2
  renderer: networkd

  ethernets:
   eno1:
     match:
       macaddress: 18:C0:4D:D9:D8:60
     dhcp4: false
     dhcp6: false
     accept-ra: no
   enp4s0:
     match:
       macaddress: 00:E0:53:42:3D:31
     dhcp4: false
     dhcp6: false
     accept-ra: no

  bridges:
    br0:
      macaddress: D6:B6:23:46:3A:D4
      interfaces: [enp4s0]
      addresses: [192.168.1.2/24]
      ipv6-address-token: "::2"
      dhcp6: false
      dhcp4: false
      nameservers:
        addresses: [192.168.1.2, 1.1.1.1, 1.0.0.1]
      routes:
          - to: default
            via: 192.168.1.1
